From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 8 Nov 2001 15:30:08 -0800 (PST)

Attached is a graphical display of all the price, basis and vol curves for the west desk. I understand the curves were adjusted couple of months ago, but I have the following three observations:

1) Rockies Peak Price after 2020 appears to high
2) COB Off-Peak Price appear to high
3) NP-15 Peak vol in comparison to Rockies is lower, NP-15 Off Peak vol is higher than Rockies

I realize the observations relate to backend of the curve where we do not trade, but we need to present accurate data. 

Thank you,

Minal